.vector-pair-icon6,
.vector-pair-icon7 {
  position: absolute;
  top: 0;
  left: 0;
  width: 16px;
  height: 16px;
}
.vector-pair-icon7 {
  z-index: 1;
}
.depth-8-frame-066 {
  position: absolute;
  top: -2453.5px;
  left: -7420px;
  width: 15.5px;
  height: 15.5px;
  display: none;
}
.depth-6-frame-097 {
  width: 16px;
  height: 16px;
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
}
.depth-6-frame-0-wrapper5 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-xs) var(--padding-base) 0 0;
}
.food-share7 {
  position: relative;
  letter-spacing: -0.27px;
  line-height: 22.5px;
  white-space: nowrap;
}
.frame-food-share2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 8.800000000000182px 0 0;
}
.donors7 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
}
.depth-5-frame-054,
.depth-6-frame-098 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-6-frame-098 {
  align-self: stretch;
}
.depth-5-frame-054 {
  width: 60px;
}
.recipients7 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
}
.depth-5-frame-114,
.depth-6-frame-099 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-6-frame-099 {
  align-self: stretch;
}
.depth-5-frame-114 {
  width: 85.6px;
}
.food-banks8 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
  white-space: nowrap;
}
.depth-5-frame-27,
.depth-6-frame-0100 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.volunteers7 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
  white-space: nowrap;
}
.depth-5-frame-37,
.depth-6-frame-0101 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.resource7 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
  white-space: nowrap;
}
.depth-5-frame-47,
.depth-6-frame-0102 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-47 {
  width: 24.8px;
}
.depth-4-frame-010,
.sign-up7 {
  font-size: var(--font-size-sm);
  font-family: var(--font-epilogue);
  text-align: left;
}
.depth-4-frame-010 {
  margin: 0;
  align-self: stretch;
  flex: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 0 var(--padding-9xl) 0 0;
  box-sizing: border-box;
  max-width: 100%;
  gap: var(--gap-xl);
  color: var(--color-gray);
}
.sign-up7 {
  position: relative;
  letter-spacing: 0.21px;
  line-height: 21px;
  color: var(--color-snow);
  white-space: nowrap;
}
.depth-7-frame-064 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-055,
.depth-6-frame-0103 {
  background-color: var(--color-orangered);
  overflow: hidden;
  display: flex;
}
.depth-6-frame-0103 {
  cursor: pointer;
  border: 0;
  padding: 0;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-055 {
  align-self: stretch;
  border-radius: var(--br-xs);
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0 var(--padding-base);
}
.log-in7 {
  position: relative;
  font-size: var(--font-size-sm);
  letter-spacing: 0.21px;
  line-height: 21px;
  font-family: var(--font-epilogue);
  color: var(--color-gray);
  text-align: left;
  white-space: nowrap;
}
.depth-7-frame-065 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-115,
.depth-6-frame-0104 {
  background-color: var(--color-lavenderblush);
  overflow: hidden;
  display: flex;
}
.depth-6-frame-0104 {
  cursor: pointer;
  border: 0;
  padding: 0;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-115 {
  align-self: stretch;
  flex: 1;
  border-radius: var(--br-xs);
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0 var(--padding-base);
}
.depth-2-frame-2,
.depth-3-frame-17,
.depth-4-frame-112 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}
.depth-4-frame-112 {
  width: 30px;
  justify-content: flex-start;
  gap: 0 8px;
}
.depth-2-frame-2,
.depth-3-frame-17 {
  box-sizing: border-box;
  max-width: 100%;
}
.depth-3-frame-17 {
  flex: 1;
  justify-content: flex-end;
  padding: 0 0 0 var(--padding-344xl);
  gap: 0 32px;
}
.depth-2-frame-2 {
  height: 65px;
  border-bottom: 1px solid var(--color-gainsboro);
  justify-content: flex-start;
  padding: var(--padding-smi-5) var(--padding-21xl);
  top: 0;
  z-index: 99;
  position: sticky;
  text-align: left;
  font-size: var(--font-size-lg);
  color: var(--color-gray);
  font-family: var(--font-epilogue);
}
.food-bank {
  position: relative;
  line-height: 21px;
  font-weight: 500;
  white-space: nowrap;
}
.depth-7-frame-066,
.depth-8-frame-067,
.depth-9-frame-066 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-7-frame-066 {
  align-self: stretch;
  border-radius: var(--br-xs);
  background-color: var(--color-lavenderblush);
  flex-direction: row;
  align-items: center;
  padding: var(--padding-5xs) var(--padding-xs);
}
.donate5 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
}
.depth-9-frame-067 {
  align-self: stretch;
  flex-direction: column;
  align-items: flex-start;
}
.depth-7-frame-125,
.depth-8-frame-068,
.depth-9-frame-067 {
  display: flex;
  justify-content: flex-start;
}
.depth-8-frame-068 {
  width: 101.5px;
  flex-direction: column;
  align-items: flex-start;
}
.depth-7-frame-125 {
  align-self: stretch;
  flex-direction: row;
  align-items: center;
  padding: var(--padding-5xs) var(--padding-xs);
}
.food-bank-registration3 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
  white-space: nowrap;
}
.depth-9-frame-068 {
  align-self: stretch;
  flex-direction: column;
  align-items: flex-start;
}
.depth-7-frame-212,
.depth-8-frame-069,
.depth-9-frame-068 {
  display: flex;
  justify-content: flex-start;
}
.depth-8-frame-069 {
  width: 106.6px;
  flex-direction: column;
  align-items: flex-start;
}
.depth-7-frame-212 {
  align-self: stretch;
  flex-direction: row;
  align-items: center;
  padding: var(--padding-5xs) var(--padding-xs);
}
.communications3 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
}
.depth-7-frame-33,
.depth-8-frame-070,
.depth-9-frame-069 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-7-frame-33 {
  align-self: stretch;
  flex-direction: row;
  align-items: center;
  padding: var(--padding-5xs) var(--padding-xs);
}
.settings3 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
}
.depth-8-frame-071,
.depth-9-frame-070 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-7-frame-43 {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: var(--padding-5xs) var(--padding-xs);
}
.depth-5-frame-056,
.depth-6-frame-115,
.depth-7-frame-43 {
  align-self: stretch;
  justify-content: flex-start;
}
.depth-6-frame-115 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px 0;
}
.depth-5-frame-056 {
  height: 233px;
}
.depth-3-frame-03,
.depth-4-frame-011,
.depth-5-frame-056 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.depth-4-frame-011 {
  align-self: stretch;
  flex: 1;
  background-color: var(--color-snow);
  justify-content: space-between;
  padding: var(--padding-base);
}
.depth-3-frame-03 {
  height: 700px;
  width: 307px;
  justify-content: flex-start;
}
.food-banks9 {
  margin: 0;
  position: relative;
  font-size: inherit;
  letter-spacing: -0.8px;
  line-height: 40px;
  font-weight: 700;
  font-family: inherit;
}
.depth-5-frame-057,
.depth-6-frame-0105,
.depth-7-frame-067 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-6-frame-0105,
.depth-7-frame-067 {
  align-self: stretch;
}
.depth-5-frame-057 {
  flex: 1;
}
.depth-4-frame-113,
.depth-5-frame-058,
.depth-frame-food-banks-info {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  box-sizing: border-box;
}
.depth-frame-food-banks-info {
  width: 320px;
  align-items: flex-start;
  padding: 0 var(--padding-base);
}
.depth-4-frame-113,
.depth-5-frame-058 {
  max-width: 100%;
}
.depth-5-frame-058 {
  border: 0;
  background-color: transparent;
  height: 88px;
  width: 480px;
  outline: 0;
  align-items: flex-end;
  padding: 0 0 var(--padding-5xs);
  font-family: var(--font-epilogue);
  font-weight: 500;
  font-size: var(--font-size-base);
  color: var(--color-gray);
}
.depth-4-frame-113 {
  align-self: stretch;
  align-items: center;
  padding: var(--padding-xs) var(--padding-base);
}
.email-id2 {
  align-self: stretch;
  position: relative;
  line-height: 24px;
  font-weight: 500;
}
.depth-7-frame-068,
.depth-7-frame-126 {
  align-self: stretch;
  display: flex;
  justify-content: flex-start;
}
.depth-7-frame-068 {
  flex-direction: column;
  align-items: flex-start;
  padding: 0 0 var(--padding-5xs);
}
.depth-7-frame-126 {
  width: 100%;
  border: 1px solid var(--color-mistyrose);
  outline: 0;
  background-color: var(--color-snow);
  height: 56px;
  border-radius: var(--br-xs);
  box-sizing: border-box;
  flex-direction: row;
  align-items: center;
  min-width: 250px;
}
.depth-5-frame-059,
.depth-6-frame-0106 {
  display: flex;
  justify-content: flex-start;
  max-width: 100%;
}
.depth-6-frame-0106 {
  flex: 1;
  flex-direction: column;
  align-items: flex-start;
}
.depth-5-frame-059 {
  width: 480px;
  flex-direction: row;
  align-items: flex-end;
}
.depth-4-frame-27 {
  align-self: stretch;
  align-items: center;
  padding: var(--padding-xs) var(--padding-base);
}
.depth-4-frame-27,
.depth-4-frame-32,
.depth-5-frame-060 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  box-sizing: border-box;
  max-width: 100%;
}
.depth-5-frame-060 {
  border: 0;
  background-color: transparent;
  height: 88px;
  width: 480px;
  outline: 0;
  align-items: flex-end;
  padding: 0 0 var(--padding-5xs);
  font-family: var(--font-epilogue);
  font-weight: 500;
  font-size: var(--font-size-base);
  color: var(--color-gray);
}
.depth-4-frame-32 {
  align-self: stretch;
  align-items: center;
  padding: var(--padding-xs) var(--padding-base);
}
.address1 {
  align-self: stretch;
  position: relative;
  line-height: 24px;
  font-weight: 500;
}
.depth-7-frame-069,
.depth-7-frame-127 {
  align-self: stretch;
  display: flex;
  justify-content: flex-start;
}
.depth-7-frame-069 {
  flex-direction: column;
  align-items: flex-start;
  padding: 0 0 var(--padding-5xs);
}
.depth-7-frame-127 {
  width: 100%;
  border: 1px solid var(--color-mistyrose);
  outline: 0;
  background-color: var(--color-snow);
  height: 56px;
  border-radius: var(--br-xs);
  box-sizing: border-box;
  flex-direction: row;
  align-items: center;
  min-width: 250px;
}
.depth-5-frame-061,
.depth-6-frame-0107 {
  display: flex;
  justify-content: flex-start;
  max-width: 100%;
}
.depth-6-frame-0107 {
  flex: 1;
  flex-direction: column;
  align-items: flex-start;
}
.depth-5-frame-061 {
  width: 480px;
  flex-direction: row;
  align-items: flex-end;
}
.depth-4-frame-62 {
  align-self: stretch;
  align-items: center;
  padding: var(--padding-xs) var(--padding-base);
}
.depth-4-frame-62,
.depth-4-frame-71,
.depth-5-frame-062 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  box-sizing: border-box;
  max-width: 100%;
}
.depth-5-frame-062 {
  border: 0;
  background-color: transparent;
  height: 88px;
  width: 480px;
  outline: 0;
  align-items: flex-end;
  padding: 0 0 var(--padding-5xs);
  font-family: var(--font-epilogue);
  font-weight: 500;
  font-size: var(--font-size-base);
  color: var(--color-gray);
}
.depth-4-frame-71 {
  align-self: stretch;
  align-items: center;
  padding: var(--padding-xs) var(--padding-base);
}
.description-remarks {
  align-self: stretch;
  position: relative;
  line-height: 24px;
  font-weight: 500;
}
.depth-7-frame-070,
.depth-7-frame-128 {
  align-self: stretch;
  display: flex;
  justify-content: flex-start;
}
.depth-7-frame-070 {
  flex-direction: column;
  align-items: flex-start;
  padding: 0 0 var(--padding-5xs);
}
.depth-7-frame-128 {
  border: 1px solid var(--color-mistyrose);
  background-color: var(--color-snow);
  height: 144px;
  width: auto;
  outline: 0;
  border-radius: var(--br-xs);
  box-sizing: border-box;
  flex-direction: row;
  align-items: center;
}
.depth-6-frame-0108 {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  max-width: 100%;
}
.depth-4-frame-43,
.depth-5-frame-063 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  max-width: 100%;
}
.depth-5-frame-063 {
  width: 480px;
  align-items: flex-end;
}
.depth-4-frame-43 {
  align-self: stretch;
  align-items: center;
  padding: var(--padding-xs) var(--padding-base);
  box-sizing: border-box;
}
.post2 {
  position: relative;
  font-size: var(--font-size-base);
  letter-spacing: 0.24px;
  line-height: 24px;
  font-family: var(--font-epilogue);
  color: var(--color-snow);
  text-align: left;
}
.depth-6-frame-0109,
.depth-7-frame-071 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-6-frame-0109 {
  background-color: var(--color-orangered);
  overflow: hidden;
}
.depth-4-frame-54,
.depth-5-frame-064 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  box-sizing: border-box;
  max-width: 100%;
}
.depth-5-frame-064 {
  cursor: pointer;
  border: 0;
  padding: 0 var(--padding-xl);
  background-color: var(--color-orangered);
  width: 480px;
  border-radius: var(--br-xs);
  overflow: hidden;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
}
.depth-4-frame-54 {
  height: 72px;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-xs) var(--padding-base);
}
.text-description-remarks {
  align-self: stretch;
  max-width: 100%;
  font-size: var(--font-size-base);
}
.frame-depth-settings,
.frame-name-of-organisation,
.text-description-remarks {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.frame-name-of-organisation {
  align-self: stretch;
  gap: 16px 0;
  max-width: 100%;
}
.frame-depth-settings {
  flex: 1;
  padding: var(--padding-base) 0 0;
  box-sizing: border-box;
  max-width: calc(100% - 311px);
  font-size: var(--font-size-13xl);
}
.frame-secondary-info {
  flex: 1;
  flex-direction: row;
  gap: 0 4px;
  max-width: 100%;
}
.depth-1-frame-02,
.food-banks7,
.frame-secondary-info,
.frame-settings {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.frame-settings {
  align-self: stretch;
  flex-direction: row;
  padding: 0 var(--padding-5xl);
  box-sizing: border-box;
  max-width: 100%;
  text-align: left;
  font-size: var(--font-size-sm);
  color: var(--color-gray);
  font-family: var(--font-epilogue);
}
.depth-1-frame-02,
.food-banks7 {
  width: 100%;
}
.depth-1-frame-02 {
  margin: 0 !important;
  position: absolute;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  flex-direction: column;
  padding: 0 0 285px;
  box-sizing: border-box;
  gap: 20px 0;
  max-width: 100%;
}
.food-banks7 {
  height: 1274px;
  position: relative;
  background-color: var(--color-snow);
  overflow: hidden;
  flex-direction: row;
  letter-spacing: normal;
}
@media screen and (max-width: 1050px) {
  .depth-3-frame-17 {
    padding-left: var(--padding-162xl);
    box-sizing: border-box;
  }
}
@media screen and (max-width: 1000px) {
  .depth-3-frame-03,
  .depth-4-frame-010 {
    display: none;
  }
  .food-banks9 {
    font-size: var(--font-size-7xl);
    line-height: 32px;
  }
  .frame-depth-settings {
    max-width: 100%;
  }
}
@media screen and (max-width: 725px) {
  .depth-3-frame-17 {
    gap: 0 16px;
    padding-left: var(--padding-71xl);
    box-sizing: border-box;
  }
}
@media screen and (max-width: 450px) {
  .depth-3-frame-17 {
    padding-left: var(--padding-xl);
    box-sizing: border-box;
  }
  .food-banks9 {
    font-size: var(--font-size-lgi);
    line-height: 24px;
  }
}
a, a:hover, a:active, a:focus {
  text-decoration: none;
  color: inherit;
}